{
  "results": [
    {
      "name": "Test1",
      "method": "Test1Method",
      "env": "prod",
      "timestamp": "2022-05-10T16:35:27.220Z",
      "retry": false,
      "failed": true,
      "failed_message": "Some failure message",
      "screenshot": "https://example.com",
      "weblog": "https://example.com"
    },
    {
      "name": "Test2",
      "method": "Test2Method",
      "env": "prod",
      "timestamp": "2022-05-10T16:35:31.682Z",
      "retry": false,
      "failed": true,
      "failed_message": "Some failure message 2",
      "screenshot": "https://example.com",
      "weblog": "https://example.com"
    },
    {
      "name": "Test1",
      "method": null,
      "env": "prod",
      "timestamp": "2022-05-10T16:35:33.810Z",
      "retry": false,
      "failed": false,
      "failed_message": null,
      "screenshot": "https://example.com",
      "weblog": "https://example.com"
    },
    {
      "name": "Test1",
      "method": null,
      "env": "ci",
      "timestamp": "2022-05-10T16:35:33.810Z",
      "retry": false,
      "failed": false,
      "failed_message": null,
      "screenshot": "https://example.com",
      "weblog": "https://example.com"
    }
  ]
}
